@charset "UTF-8";button[data-load-more-btn], .button, button,
input[type="submit"],
.wp-block-button__link,
.wp-block-file__button, .a8c-posts-list__view-all, .wp-block-search .wp-block-search__button, body .widget_eu_cookie_law_widget #eu-cookie-law input.accept{line-height:1;color:white;cursor:pointer;font-weight:600;font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;font-family:var(--font-base, -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif);font-size:0.83333rem;background-color:#000000;border-radius:5px;border-width:0;text-decoration:none;padding:16px 16px;}button[data-load-more-btn]:before, .button:before, button:before,
input[type="submit"]:before,
.wp-block-button__link:before,
.wp-block-file__button:before, .a8c-posts-list__view-all:before, .wp-block-search .wp-block-search__button:before, body .widget_eu_cookie_law_widget #eu-cookie-law input.accept:before, button[data-load-more-btn]:after, .button:after, button:after,
input[type="submit"]:after,
.wp-block-button__link:after,
.wp-block-file__button:after, .a8c-posts-list__view-all:after, .wp-block-search .wp-block-search__button:after, body .widget_eu_cookie_law_widget #eu-cookie-law input.accept:after{content:'';display:block;height:0;width:0;}button[data-load-more-btn]:before, .button:before, button:before,
input[type="submit"]:before,
.wp-block-button__link:before,
.wp-block-file__button:before, .a8c-posts-list__view-all:before, .wp-block-search .wp-block-search__button:before, body .widget_eu_cookie_law_widget #eu-cookie-law input.accept:before{margin-bottom:-0.12em;}button[data-load-more-btn]:after, .button:after, button:after,
input[type="submit"]:after,
.wp-block-button__link:after,
.wp-block-file__button:after, .a8c-posts-list__view-all:after, .wp-block-search .wp-block-search__button:after, body .widget_eu_cookie_law_widget #eu-cookie-law input.accept:after{margin-top:-0.11em;}.button:not(.has-background):hover, button:not(.has-background):hover,
input:not(.has-background):hover[type="submit"],
.wp-block-button__link:not(.has-background):hover,
.wp-block-file__button:not(.has-background):hover, .a8c-posts-list__view-all:not(.has-background):hover, .wp-block-search .wp-block-search__button:not(.has-background):hover, body .widget_eu_cookie_law_widget #eu-cookie-law input.accept:not(.has-background):hover, .button:focus, button:focus,
input:focus[type="submit"],
.wp-block-button__link:focus,
.wp-block-file__button:focus, .a8c-posts-list__view-all:focus, .wp-block-search .wp-block-search__button:focus, body .widget_eu_cookie_law_widget #eu-cookie-law input.accept:focus, .has-focus.button, button.has-focus,
input.has-focus[type="submit"],
.has-focus.wp-block-button__link,
.has-focus.wp-block-file__button, .has-focus.a8c-posts-list__view-all, .wp-block-search .has-focus.wp-block-search__button, body .widget_eu_cookie_law_widget #eu-cookie-law input.has-focus.accept{color:white;background-color:#666666;}html{line-height:1.15;-webkit-text-size-adjust:100%;}body{margin:0;}main{display:block;}h1{font-size:2em;margin:0.67em 0;}hr{box-sizing:content-box;height:0;overflow:visible;}pre{font-family:monospace, monospace;font-size:1em;}a{background-color:transparent;}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted;}b,
strong{font-weight:bolder;}code,
kbd,
samp{font-family:monospace, monospace;font-size:1em;}small{font-size:80%;}sub,
sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sub{bottom:-0.25em;}sup{top:-0.5em;}img{border-style:none;}button,
input,
optgroup,
select,
textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0;}button,
input{overflow:visible;}button,
select{text-transform:none;}button,
[type="button"],
[type="reset"],
[type="submit"]{-webkit-appearance:button;}button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner{border-style:none;padding:0;}button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring{outline:1px dotted ButtonText;}fieldset{padding:0.35em 0.75em 0.625em;}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal;}progress{vertical-align:baseline;}textarea{overflow:auto;}[type="checkbox"],
[type="radio"]{box-sizing:border-box;padding:0;}[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button{height:auto;}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px;}[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit;}details{display:block;}summary{display:list-item;}template{display:none;}[hidden]{display:none;}html,
body,
p,
ol,
ul,
li,
dl,
dt,
dd,
blockquote,
figure,
fieldset,
form,
legend,
textarea,
pre,
iframe,
hr,
h1,
h2,
h3,
h4,
h5,
h6{padding:0;margin:0;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;}html{box-sizing:border-box;}*, *::before, *::after{box-sizing:inherit;}html{font-size:16.66667px;font-family:Poppins, serif;font-family:var(--font-base, Poppins, serif);line-height:1.6;}@media only screen and (min-width:560px){html{font-size:20px;}}body{font-size:1rem;font-weight:normal;color:#010101;text-align:left;background-color:#ffffff;}a{color:#000000;}a:hover{color:#666666;}.has-primary-background-color a:not(.has-text-color){color:#ffffff;}button,
a{cursor:pointer;}.screen-reader-text{border:0;clip:rect(1px, 1px, 1px, 1px);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute !important;width:1px;word-wrap:normal !important;}.screen-reader-text:focus{background-color:#ffffff;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;clip-path:none;color:#010101;display:block;font-size:1.2rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}#content[tabindex="-1"]:focus{outline:0;}.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after{content:"";display:table;table-layout:fixed;}.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after{clear:both;}header *,
main *,
footer *{max-width:unset;}html,
body,
div,
header,
nav,
article,
figure,
hr,
main,
section,
footer{max-width:none;}::selection{background-color:lightblue;}::-moz-selection{background-color:lightblue;}.site-header,
.site-main,
.site-footer{padding:16px 16px;margin-left:auto;margin-right:auto;}@media only screen and (min-width:560px){.site-header,	.site-main,	.site-footer{padding-top:32px;padding-right:0;padding-bottom:32px;padding-left:0;}}.site-main > *{margin-top:calc(3 * 32px);margin-bottom:calc(3 * 32px);}.site-main > *:first-child{margin-top:0;}.site-main > *:last-child{margin-bottom:0;}.entry-header,
.post-thumbnail,
.entry-content,
.entry-footer,
.author-bio,
.widget-area{margin-top:32px;margin-right:auto;margin-bottom:32px;margin-left:auto;}.site-footer > *,
.site-main > article > *,
.site-main > .not-found > *,
.entry-content > *,
.entry-content-child,
.wp-block-premium-content-container .wp-premium-content-logged-out-view > *,
.wp-block-premium-content-container .wp-block-premium-content-subscriber-view > *,
[class*="inner-container"] > *,
.widget-area > *{margin-top:21.312px;margin-bottom:21.312px;}@media only screen and (min-width:560px){.site-footer > *,	.site-main > article > *,	.site-main > .not-found > *,	.entry-content > *,	.entry-content-child,	.wp-block-premium-content-container .wp-premium-content-logged-out-view > *,	.wp-block-premium-content-container .wp-block-premium-content-subscriber-view > *,	[class*="inner-container"] > *,	.widget-area > *{margin-top:32px;margin-bottom:32px;}}.site-footer > *:first-child,
.site-main > article > *:first-child,
.site-main > .not-found > *:first-child,
.entry-content > *:first-child,
.entry-content-child:first-child,
.wp-block-premium-content-container .wp-premium-content-logged-out-view >:first-child,
.wp-block-premium-content-container .wp-block-premium-content-subscriber-view >:first-child,
[class*="inner-container"] > *:first-child,
.widget-area > *:first-child{margin-top:0;}.site-footer > *:last-child,
.site-main > article > *:last-child,
.site-main > .not-found > *:last-child,
.entry-content > *:last-child,
.entry-content-child:last-child,
.wp-block-premium-content-container .wp-premium-content-logged-out-view >:last-child,
.wp-block-premium-content-container .wp-block-premium-content-subscriber-view >:last-child,
[class*="inner-container"] > *:last-child,
.widget-area > *:last-child{margin-bottom:0;}.site-header > *,
.entry-header > *,
.post-thumbnail > *,
.page-content > *,
.comment-content > *,
.author-bio > *,
.widget-area > .widget > *{margin-top:16px;margin-bottom:16px;}.site-header > *:first-child,
.entry-header > *:first-child,
.post-thumbnail > *:first-child,
.page-content > *:first-child,
.comment-content > *:first-child,
.author-bio > *:first-child,
.widget-area > .widget > *:first-child{margin-top:0;}.site-header > *:last-child,
.entry-header > *:last-child,
.post-thumbnail > *:last-child,
.page-content > *:last-child,
.comment-content > *:last-child,
.author-bio > *:last-child,
.widget-area > .widget > *:last-child{margin-bottom:0;}.entry-content > *{}.entry-content > *.alignleft, .entry-content > *.alignright,
.entry-content > *.alignleft:first-child + *,
.entry-content > *.alignright:first-child + *, .entry-content > *.alignfull{margin-top:0;}.entry-content > *:last-child, .entry-content > *.alignfull{margin-bottom:0;}.entry-content > *.alignfull + .alignleft{float:left;margin-top:32px;margin-left:16px;margin-right:16px;}.entry-content > *.alignfull + .alignright{float:right;margin-top:32px;margin-left:16px;margin-right:16px;}blockquote{padding-left:16px;}blockquote p{font-size:1.2rem;letter-spacing:normal;line-height:1.125;}blockquote cite,
blockquote footer{font-size:0.83333rem;letter-spacing:normal;}blockquote > *{margin-top:16px;margin-bottom:16px;}blockquote > *:first-child{margin-top:0;}blockquote > *:last-child{margin-bottom:0;}blockquote.alignleft, blockquote.alignright{padding-left:inherit;}blockquote.alignleft p, blockquote.alignright p{font-size:1rem;max-width:inherit;width:inherit;}blockquote.alignleft cite,
blockquote.alignleft footer, blockquote.alignright cite,
blockquote.alignright footer{font-size:0.69444rem;letter-spacing:normal;}input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea{color:black;border:1px solid #e6e6e6;border-radius:3px;padding:16px;}input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus{color:black;border-color:#666666;}select{border:1px solid #e6e6e6;}textarea{width:100%;}input[type=checkbox] + label{display:inline;margin-left:0.5em;margin-right:2em;line-height:1em;}figcaption{color:#666666;font-size:0.69444rem;margin-top:calc(0.5 * 16px);margin-bottom:16px;text-align:center;}.alignleft figcaption,
.alignright figcaption{margin-bottom:0;}.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0;}embed,
iframe,
object{max-width:100%;}.wp-block-audio{min-width:inherit;}.wp-block-audio.alignleft, .wp-block-audio.alignright{min-width:300px;}.wp-block-newspack-blocks-homepage-articles.image-aligntop .post-thumbnail{margin-bottom:16px;}.wp-block-newspack-blocks-homepage-articles.image-alignleft .post-thumbnail{margin-right:32px;}.wp-block-newspack-blocks-homepage-articles.image-alignright .post-thumbnail{margin-left:32px;}.wp-block-newspack-blocks-homepage-articles.image-alignbehind .post-has-image .entry-wrapper{padding:32px;}.wp-block-newspack-blocks-homepage-articles.is-grid article{margin-top:0;margin-bottom:64px;}@media only screen and (min-width:560px){.wp-block-newspack-blocks-homepage-articles.is-grid article{margin-bottom:96px;}}.wp-block-newspack-blocks-homepage-articles .article-section-title{font-size:1rem;margin-bottom:16px;}.wp-block-newspack-blocks-homepage-articles .article-section-title + article{margin-top:0;}.wp-block-newspack-blocks-homepage-articles article{display:block;margin-top:64px;margin-bottom:64px;}@media only screen and (min-width:560px){.wp-block-newspack-blocks-homepage-articles article{margin-top:96px;margin-bottom:96px;}}.wp-block-newspack-blocks-homepage-articles article:first-child{margin-top:0;}.wp-block-newspack-blocks-homepage-articles article:last-child{margin-bottom:96px;}.wp-block-newspack-blocks-homepage-articles article .post-thumbnail img{width:auto;}.wp-block-newspack-blocks-homepage-articles article .entry-wrapper > *{margin-top:16px;margin-bottom:16px;}.wp-block-newspack-blocks-homepage-articles article .entry-wrapper > *:first-child{margin-top:0;}.wp-block-newspack-blocks-homepage-articles article .entry-wrapper > *:last-child{margin-bottom:0;}.wp-block-newspack-blocks-homepage-articles article .entry-title a{color:#000000;}.has-background:not(.has-background-background-color) .wp-block-newspack-blocks-homepage-articles article .entry-title a,
[class*="background-color"]:not(.has-background-background-color) .wp-block-newspack-blocks-homepage-articles article .entry-title a,
[style*="background-color"] .wp-block-newspack-blocks-homepage-articles article .entry-title a{color:currentColor;}.wp-block-newspack-blocks-homepage-articles article .entry-title a:hover{color:#666666;text-decoration:underline;}.has-background:not(.has-background-background-color) .wp-block-newspack-blocks-homepage-articles article .entry-title a:hover,
[class*="background-color"]:not(.has-background-background-color) .wp-block-newspack-blocks-homepage-articles article .entry-title a:hover,
[style*="background-color"] .wp-block-newspack-blocks-homepage-articles article .entry-title a:hover{color:currentColor;}@media only screen and (min-width:560px){.wp-block-newspack-blocks-homepage-articles article .more-link{margin-top:16px;}}.wp-block-newspack-blocks-homepage-articles article .entry-meta,
.wp-block-newspack-blocks-homepage-articles article .cat-links{color:#666666;font-size:0.83333rem;}.has-background:not(.has-background-background-color) .wp-block-newspack-blocks-homepage-articles article .entry-meta,
[class*="background-color"]:not(.has-background-background-color) .wp-block-newspack-blocks-homepage-articles article .entry-meta,
[style*="background-color"] .wp-block-newspack-blocks-homepage-articles article .entry-meta, .has-background:not(.has-background-background-color)
.wp-block-newspack-blocks-homepage-articles article .cat-links,
[class*="background-color"]:not(.has-background-background-color)
.wp-block-newspack-blocks-homepage-articles article .cat-links,
[style*="background-color"]
.wp-block-newspack-blocks-homepage-articles article .cat-links{color:currentColor;}.wp-block-newspack-blocks-homepage-articles article .entry-meta > span > *,
.wp-block-newspack-blocks-homepage-articles article .cat-links > span > *{vertical-align:top;}.wp-block-newspack-blocks-homepage-articles article .entry-meta .byline:not(:last-child),
.wp-block-newspack-blocks-homepage-articles article .cat-links .byline:not(:last-child){margin-right:16px;}.wp-block-newspack-blocks-homepage-articles article .entry-meta .published + .updated,
.wp-block-newspack-blocks-homepage-articles article .cat-links .published + .updated{display:none;}.wp-block-newspack-blocks-homepage-articles article .entry-meta a,
.wp-block-newspack-blocks-homepage-articles article .cat-links a{color:currentColor;text-decoration:underline;}.wp-block-newspack-blocks-homepage-articles article .entry-meta a:hover, .wp-block-newspack-blocks-homepage-articles article .entry-meta a:active,
.wp-block-newspack-blocks-homepage-articles article .cat-links a:hover,
.wp-block-newspack-blocks-homepage-articles article .cat-links a:active{color:#666666;text-decoration:none;}.has-background:not(.has-background-background-color) .wp-block-newspack-blocks-homepage-articles article .entry-meta a:hover,
[class*="background-color"]:not(.has-background-background-color) .wp-block-newspack-blocks-homepage-articles article .entry-meta a:hover,
[style*="background-color"] .wp-block-newspack-blocks-homepage-articles article .entry-meta a:hover, .has-background:not(.has-background-background-color) .wp-block-newspack-blocks-homepage-articles article .entry-meta a:active,
[class*="background-color"]:not(.has-background-background-color) .wp-block-newspack-blocks-homepage-articles article .entry-meta a:active,
[style*="background-color"] .wp-block-newspack-blocks-homepage-articles article .entry-meta a:active, .has-background:not(.has-background-background-color)
.wp-block-newspack-blocks-homepage-articles article .cat-links a:hover,
[class*="background-color"]:not(.has-background-background-color)
.wp-block-newspack-blocks-homepage-articles article .cat-links a:hover,
[style*="background-color"]
.wp-block-newspack-blocks-homepage-articles article .cat-links a:hover, .has-background:not(.has-background-background-color)
.wp-block-newspack-blocks-homepage-articles article .cat-links a:active,
[class*="background-color"]:not(.has-background-background-color)
.wp-block-newspack-blocks-homepage-articles article .cat-links a:active,
[style*="background-color"]
.wp-block-newspack-blocks-homepage-articles article .cat-links a:active{color:currentColor;}button[data-load-more-btn], .button, button,
input[type="submit"],
.wp-block-button__link,
.wp-block-file__button, .a8c-posts-list__view-all, .wp-block-search .wp-block-search__button, body .widget_eu_cookie_law_widget #eu-cookie-law input.accept{line-height:1;color:white;cursor:pointer;font-weight:600;font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;font-family:var(--font-base, -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif);font-size:0.83333rem;background-color:#000000;border-radius:5px;border-width:0;text-decoration:none;padding:16px 16px;}button[data-load-more-btn]:before, .button:before, button:before,
input[type="submit"]:before,
.wp-block-button__link:before,
.wp-block-file__button:before, .a8c-posts-list__view-all:before, .wp-block-search .wp-block-search__button:before, body .widget_eu_cookie_law_widget #eu-cookie-law input.accept:before, button[data-load-more-btn]:after, .button:after, button:after,
input[type="submit"]:after,
.wp-block-button__link:after,
.wp-block-file__button:after, .a8c-posts-list__view-all:after, .wp-block-search .wp-block-search__button:after, body .widget_eu_cookie_law_widget #eu-cookie-law input.accept:after{content:'';display:block;height:0;width:0;}button[data-load-more-btn]:before, .button:before, button:before,
input[type="submit"]:before,
.wp-block-button__link:before,
.wp-block-file__button:before, .a8c-posts-list__view-all:before, .wp-block-search .wp-block-search__button:before, body .widget_eu_cookie_law_widget #eu-cookie-law input.accept:before{margin-bottom:-0.12em;}button[data-load-more-btn]:after, .button:after, button:after,
input[type="submit"]:after,
.wp-block-button__link:after,
.wp-block-file__button:after, .a8c-posts-list__view-all:after, .wp-block-search .wp-block-search__button:after, body .widget_eu_cookie_law_widget #eu-cookie-law input.accept:after{margin-top:-0.11em;}.button:not(.has-background):hover, button:not(.has-background):hover,
input:not(.has-background):hover[type="submit"],
.wp-block-button__link:not(.has-background):hover,
.wp-block-file__button:not(.has-background):hover, .a8c-posts-list__view-all:not(.has-background):hover, .wp-block-search .wp-block-search__button:not(.has-background):hover, body .widget_eu_cookie_law_widget #eu-cookie-law input.accept:not(.has-background):hover, .button:focus, button:focus,
input:focus[type="submit"],
.wp-block-button__link:focus,
.wp-block-file__button:focus, .a8c-posts-list__view-all:focus, .wp-block-search .wp-block-search__button:focus, body .widget_eu_cookie_law_widget #eu-cookie-law input.accept:focus, .has-focus.button, button.has-focus,
input.has-focus[type="submit"],
.has-focus.wp-block-button__link,
.has-focus.wp-block-file__button, .has-focus.a8c-posts-list__view-all, .wp-block-search .has-focus.wp-block-search__button, body .widget_eu_cookie_law_widget #eu-cookie-law input.has-focus.accept{color:white;background-color:#666666;}button[data-load-more-btn], .button{display:inline-block;}.has-background:not(.has-background-background-color) button[data-load-more-btn],
[class*="background-color"]:not(.has-background-background-color) button[data-load-more-btn],
[style*="background-color"] button[data-load-more-btn], .has-background:not(.has-background-background-color) .button,
[class*="background-color"]:not(.has-background-background-color) .button,
[style*="background-color"] .button{background-color:transparent;border:2px solid currentColor;color:currentColor;}.wp-block-button.is-style-outline.wp-block-button__link,
.wp-block-button.is-style-outline .wp-block-button__link{border:2px solid currentcolor;padding:14px 16px;}.wp-block-button.is-style-outline.wp-block-button__link:not(.has-background),
.wp-block-button.is-style-outline .wp-block-button__link:not(.has-background){background:transparent;}.wp-block-button.is-style-outline.wp-block-button__link:not(.has-text-color),
.wp-block-button.is-style-outline .wp-block-button__link:not(.has-text-color){color:#000000;}.wp-block-button.is-style-outline.wp-block-button__link:active,
.wp-block-button.is-style-outline .wp-block-button__link:active{color:#000000;}.wp-block-button.is-style-outline.wp-block-button__link:hover, .wp-block-button.is-style-outline.wp-block-button__link:focus, .wp-block-button.is-style-outline.wp-block-button__link.has-focus,
.wp-block-button.is-style-outline .wp-block-button__link:hover,
.wp-block-button.is-style-outline .wp-block-button__link:focus,
.wp-block-button.is-style-outline .wp-block-button__link.has-focus{color:#666666;}.has-primary-background-color .wp-block-button.is-style-outline.wp-block-button__link:not(.has-text-color), .has-primary-background-color
.wp-block-button.is-style-outline .wp-block-button__link:not(.has-text-color){color:white;}.wp-block-button.is-style-squared,
.wp-block-button.is-style-squared .wp-block-button__link{border-radius:0;}.wp-block-code{color:#010101;font-size:0.83333rem;padding:16px;border-color:#e6e6e6;}.wp-block-code pre{color:#010101;}.wp-block-columns{}.wp-block-columns .wp-block-column > *{margin-top:21.312px;margin-bottom:21.312px;}@media only screen and (min-width:560px){.wp-block-columns .wp-block-column > *{margin-top:32px;margin-bottom:32px;}}.wp-block-columns .wp-block-column > *:first-child{margin-top:0;}.wp-block-columns .wp-block-column > *:last-child{margin-bottom:0;}.wp-block-columns .wp-block-column:last-child{margin-bottom:0;}.wp-block-columns .wp-block-column:not(:last-child){margin-bottom:21.312px;}@media only screen and (min-width:560px){.wp-block-columns .wp-block-column:not(:last-child){margin-bottom:32px;}}@media only screen and (min-width:782px){.wp-block-columns .wp-block-column:not(:last-child){margin-bottom:0;}}.wp-block-columns.alignfull{padding-left:16px;padding-right:16px;}.wp-block-columns.alignfull:not(:first-child){margin-top:32px;}.wp-block-columns.alignfull:not(:last-child){margin-bottom:32px;}.wp-block-cover,
.wp-block-cover-image{background-color:black;margin-top:inherit;margin-bottom:inherit;}.wp-block-cover.has-background-dim,
.wp-block-cover-image.has-background-dim{background-color:black;color:white;}.wp-block-cover .wp-block-cover__inner-container,
.wp-block-cover .wp-block-cover-image-text,
.wp-block-cover .wp-block-cover-text,
.wp-block-cover-image .wp-block-cover__inner-container,
.wp-block-cover-image .wp-block-cover-image-text,
.wp-block-cover-image .wp-block-cover-text{margin-top:32px;margin-bottom:32px;color:currentColor;}.wp-block-cover h2,
.wp-block-cover-image h2{font-size:1.728rem;letter-spacing:-0.015em;line-height:1.125;max-width:inherit;text-align:inherit;padding:0;}.wp-block-cover h2.has-text-align-left,
.wp-block-cover-image h2.has-text-align-left{text-align:left;}.wp-block-cover h2.has-text-align-center,
.wp-block-cover-image h2.has-text-align-center{text-align:center;}.wp-block-cover h2.has-text-align-right,
.wp-block-cover-image h2.has-text-align-right{text-align:right;}.wp-block-cover .wp-block-cover__inner-container,
.wp-block-cover-image .wp-block-cover__inner-container{width:calc(100% - 64px);}.wp-block-cover .wp-block-cover__inner-container > *,
.wp-block-cover-image .wp-block-cover__inner-container > *{margin-top:21.312px;margin-bottom:21.312px;}@media only screen and (min-width:560px){.wp-block-cover .wp-block-cover__inner-container > *,	.wp-block-cover-image .wp-block-cover__inner-container > *{margin-top:32px;margin-bottom:32px;}}.wp-block-cover .wp-block-cover__inner-container > *:first-child,
.wp-block-cover-image .wp-block-cover__inner-container > *:first-child{margin-top:0;}.wp-block-cover .wp-block-cover__inner-container > *:last-child,
.wp-block-cover-image .wp-block-cover__inner-container > *:last-child{margin-bottom:0;}.wp-block-cover.alignleft, .wp-block-cover.alignright,
.wp-block-cover-image.alignleft,
.wp-block-cover-image.alignright{margin-top:0;}.wp-block-cover.alignleft > *, .wp-block-cover.alignright > *,
.wp-block-cover-image.alignleft > *,
.wp-block-cover-image.alignright > *{margin-top:calc(2 * 32px);margin-bottom:calc(2 * 32px);padding-left:16px;padding-right:16px;width:100%;}.wp-block-cover.has-left-content, .wp-block-cover.has-right-content,
.wp-block-cover-image.has-left-content,
.wp-block-cover-image.has-right-content{justify-content:center;}.wp-block-file .wp-block-file__button{background-color:#000000;color:white;font-size:0.83333rem;margin-left:16px;margin-right:16px;}.wp-block-file .wp-block-file__button:before, .wp-block-file .wp-block-file__button:after{display:inherit;}.wp-block-file a.wp-block-file__button:active,
.wp-block-file a.wp-block-file__button:focus,
.wp-block-file a.wp-block-file__button:hover,
.wp-block-file a.wp-block-file__button:visited{color:white;opacity:.85;}.wp-block-gallery{margin:0;}.wp-block-gallery .blocks-gallery-image figcaption,
.wp-block-gallery .blocks-gallery-item figcaption{margin:0;color:white;font-size:0.69444rem;}.wp-block-gallery.alignleft, .wp-block-gallery.alignright{max-width:50%;}.wp-block-group .wp-block-group__inner-container{margin-left:auto;margin-right:auto;}.wp-block-group .wp-block-group__inner-container > *{margin-top:21.312px;margin-bottom:21.312px;}@media only screen and (min-width:560px){.wp-block-group .wp-block-group__inner-container > *{margin-top:32px;margin-bottom:32px;}}.wp-block-group .wp-block-group__inner-container > *:first-child{margin-top:0;}.wp-block-group .wp-block-group__inner-container > *:last-child{margin-bottom:0;}.wp-block-group.has-background{padding:21.312px;}@media only screen and (min-width:560px){.wp-block-group.has-background{padding:32px;}}.wp-block-group.alignfull{padding-left:16px;padding-right:16px;}h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6{font-family:Poppins, sans-serif;font-family:var(--font-headings, Poppins, sans-serif);font-weight:600;clear:both;}h1, .h1{font-size:2.0736rem;letter-spacing:-0.015em;line-height:1.125;}h2, .h2{font-size:1.728rem;letter-spacing:-0.015em;line-height:1.125;}h3, .h3{font-size:1.44rem;letter-spacing:-0.015em;line-height:1.125;}h4, .h4{font-size:1.2rem;letter-spacing:normal;line-height:1.125;}h5, .h5{font-size:1rem;letter-spacing:normal;line-height:1.125;}h6, .h6{font-size:0.83333rem;letter-spacing:normal;line-height:1.125;}.wp-block-image{text-align:center;}.wp-block-image figcaption{color:#666666;font-size:0.69444rem;margin-top:calc(0.5 * 16px);margin-bottom:16px;text-align:center;}.entry-content > *[class="wp-block-image"],
.entry-content [class*="inner-container"] > *[class="wp-block-image"]{margin-top:0;margin-bottom:0;}.entry-content > *[class="wp-block-image"] + *,
.entry-content [class*="inner-container"] > *[class="wp-block-image"] + *{margin-top:0;}img{height:auto;max-width:100%;vertical-align:middle;}.wp-block-latest-comments{padding-left:0;}.wp-block-latest-comments .wp-block-latest-comments__comment{font-size:0.83333rem;line-height:1.6;margin-top:32px;margin-bottom:32px;}.wp-block-latest-comments .wp-block-latest-comments__comment:first-child{margin-top:0;}.wp-block-latest-comments .wp-block-latest-comments__comment:last-child{margin-bottom:0;}.wp-block-latest-comments .wp-block-latest-comments__comment-meta{font-family:Poppins, sans-serif;font-family:var(--font-headings, Poppins, sans-serif);}.wp-block-latest-comments .wp-block-latest-comments__comment-date{color:#666666;font-size:0.83333rem;}.wp-block-latest-comments .wp-block-latest-comments__comment-excerpt p{font-size:0.83333rem;line-height:1.6;margin:0;}.wp-block-latest-posts{padding-left:0;}.wp-block-latest-posts > li{word-wrap:break-word;margin-top:32px;margin-bottom:32px;}.wp-block-latest-posts > li:first-child{margin-top:0;}.wp-block-latest-posts > li:last-child{margin-bottom:0;}.wp-block-latest-posts > li > a{font-family:Poppins, sans-serif;font-family:var(--font-headings, Poppins, sans-serif);font-size:1.2rem;font-weight:600;line-height:1.125;}.wp-block-latest-posts .wp-block-latest-posts__post-date{color:#666666;font-size:0.69444rem;line-height:1.6;}.entry-content [class*="inner-container"] .wp-block-latest-posts .wp-block-latest-posts__post-date,
.entry-content .has-background .wp-block-latest-posts .wp-block-latest-posts__post-date{color:currentColor;}.wp-block-latest-posts .wp-block-latest-posts__post-excerpt,
.wp-block-latest-posts .wp-block-latest-posts__post-full-content{font-size:0.83333rem;line-height:1.6;margin:0;}.wp-block-latest-posts.alignfull{padding-left:16px;padding-right:16px;}.entry-content [class*="inner-container"] .wp-block-latest-posts.alignfull,
.entry-content .has-background .wp-block-latest-posts.alignfull{padding-left:0;padding-right:0;}.gallery-item{display:inline-block;text-align:center;vertical-align:top;width:100%;}.gallery-item a{display:block;}.gallery-columns-2 .gallery-item{max-width:50%;}.gallery-columns-3 .gallery-item{max-width:33.33%;}.gallery-columns-4 .gallery-item{max-width:25%;}.gallery-columns-5 .gallery-item{max-width:20%;}.gallery-columns-6 .gallery-item{max-width:16.66%;}.gallery-columns-7 .gallery-item{max-width:14.28%;}.gallery-columns-8 .gallery-item{max-width:12.5%;}.gallery-columns-9 .gallery-item{max-width:11.11%;}.gallery-caption{display:block;}ul,
ol{font-family:Poppins, sans-serif;font-family:var(--font-headings, Poppins, sans-serif);margin:0;padding-left:32px;}ul.aligncenter,
ol.aligncenter{list-style-position:inside;padding:0;}ul.alignright,
ol.alignright{list-style-position:inside;text-align:right;padding:0;}ul{list-style-type:disc;}ol{list-style-type:decimal;}dt{font-family:Poppins, sans-serif;font-family:var(--font-headings, Poppins, sans-serif);font-weight:bold;}dd{margin:0;padding-left:32px;}.wp-block-media-text{}.wp-block-media-text .wp-block-media-text__content{padding:16px;}@media only screen and (min-width:640px){.wp-block-media-text .wp-block-media-text__content{padding:32px;}}.wp-block-media-text .wp-block-media-text__content > *{margin-top:21.312px;margin-bottom:21.312px;}@media only screen and (min-width:560px){.wp-block-media-text .wp-block-media-text__content > *{margin-top:32px;margin-bottom:32px;}}.wp-block-media-text .wp-block-media-text__content > *:first-child{margin-top:0;}.wp-block-media-text .wp-block-media-text__content > *:last-child{margin-bottom:0;}@media only screen and (min-width:560px){.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content{padding-top:32px;padding-bottom:32px;}}p.has-background{padding:16px 16px;}.a8c-posts-list__listing{list-style:none;margin:0;padding:0;}.a8c-posts-list__listing:not(:last-child){margin-bottom:calc(3 * 32px);}.a8c-posts-list-item__featured span{color:#ffffff;background-color:#000000;font-family:Poppins, sans-serif;font-family:var(--font-headings, Poppins, sans-serif);font-weight:bold;font-size:0.83333rem;line-height:1;padding:calc(0.5 * 16px) calc(0.66 * 16px);}.a8c-posts-list__item{display:block;margin-top:calc(3 * 32px);margin-bottom:calc(3 * 32px);}.a8c-posts-list__item:first-child{margin-top:0;}.a8c-posts-list__item:last-child{margin-bottom:0;}.a8c-posts-list__item .entry > *{margin-top:16px;margin-bottom:16px;}.a8c-posts-list__item .entry > *:first-child{margin-top:0;}.a8c-posts-list__item .entry > *:last-child{margin-bottom:0;}.a8c-posts-list__item .a8c-posts-list-item__meta{color:#666666;font-size:0.83333rem;}.a8c-posts-list__item .a8c-posts-list-item__meta a{color:currentColor;}.a8c-posts-list__item .a8c-posts-list-item__meta a:hover, .a8c-posts-list__item .a8c-posts-list-item__meta a:active{color:#666666;}.a8c-posts-list__item .a8c-posts-list-item__edit-link{margin-left:16px;}.a8c-posts-list__view-all{display:inline-block;}.wp-block-pullquote{border-top-color:#e6e6e6;border-top-width:4px;border-bottom-color:#e6e6e6;border-bottom-width:4px;color:#010101;}.wp-block-pullquote blockquote p{font-family:Poppins, sans-serif;font-family:var(--font-headings, Poppins, sans-serif);font-size:1.2rem;letter-spacing:normal;line-height:1.125;}.wp-block-pullquote.is-style-solid-color blockquote p{font-size:1.2rem;}.wp-block-pullquote a{color:currentColor;}.wp-block-pullquote .wp-block-pullquote__citation,
.wp-block-pullquote cite,
.wp-block-pullquote footer{color:#666666;font-size:0.83333rem;letter-spacing:normal;}.wp-block-pullquote blockquote{padding-left:0;}.wp-block-pullquote.is-style-solid-color{color:#ffffff;}.wp-block-pullquote.is-style-solid-color .wp-block-pullquote__citation,
.wp-block-pullquote.is-style-solid-color cite,
.wp-block-pullquote.is-style-solid-color footer{color:currentColor;}.wp-block-pullquote.is-style-solid-color:not(.has-background){background-color:#000000;}.wp-block-quote{border-left-color:#000000;margin:32px 0;padding-left:16px;}.wp-block-quote > *{margin-top:16px;margin-bottom:16px;}.wp-block-quote > *:first-child{margin-top:0;}.wp-block-quote > *:last-child{margin-bottom:0;}.wp-block-quote p{font-family:Poppins, sans-serif;font-family:var(--font-headings, Poppins, sans-serif);font-size:1.2rem;letter-spacing:normal;line-height:1.125;}.wp-block-quote .wp-block-quote__citation,
.wp-block-quote cite,
.wp-block-quote footer{color:#666666;font-size:0.83333rem;letter-spacing:normal;}.has-background:not(.has-background-background-color) .wp-block-quote .wp-block-quote__citation,
[class*="background-color"]:not(.has-background-background-color) .wp-block-quote .wp-block-quote__citation,
[style*="background-color"] .wp-block-quote .wp-block-quote__citation,
.wp-block-cover[style*="background-image"] .wp-block-quote .wp-block-quote__citation, .has-background:not(.has-background-background-color)
.wp-block-quote cite,
[class*="background-color"]:not(.has-background-background-color)
.wp-block-quote cite,
[style*="background-color"]
.wp-block-quote cite,
.wp-block-cover[style*="background-image"]
.wp-block-quote cite, .has-background:not(.has-background-background-color)
.wp-block-quote footer,
[class*="background-color"]:not(.has-background-background-color)
.wp-block-quote footer,
[style*="background-color"]
.wp-block-quote footer,
.wp-block-cover[style*="background-image"]
.wp-block-quote footer{color:currentColor;}.wp-block-quote[style*="text-align:right"], .wp-block-quote[style*="text-align: right"]{border-right-color:#000000;}.wp-block-quote.is-style-large, .wp-block-quote.is-large{margin-top:32px;margin-bottom:32px;padding:0;}.wp-block-quote.is-style-large p, .wp-block-quote.is-large p{font-size:1.44rem;letter-spacing:-0.015em;line-height:1.125;}.wp-block-quote.is-style-large .wp-block-quote__citation,
.wp-block-quote.is-style-large cite,
.wp-block-quote.is-style-large footer, .wp-block-quote.is-large .wp-block-quote__citation,
.wp-block-quote.is-large cite,
.wp-block-quote.is-large footer{color:#666666;font-size:0.83333rem;letter-spacing:normal;}.has-background:not(.has-background-background-color) .wp-block-quote,
[class*="background-color"]:not(.has-background-background-color) .wp-block-quote,
[style*="background-color"] .wp-block-quote,
.wp-block-cover[style*="background-image"] .wp-block-quote{border-color:currentColor;}.wp-block-search{flex-wrap:wrap;}.wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper{background:white;color:black;border:1px solid #e6e6e6;border-radius:3px;}.wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper .wp-block-search__input{padding:16px;}.wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper .wp-block-search__button{padding:16px 16px;}.wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper .wp-block-search__button.has-icon{padding:0;}.wp-block-search .wp-block-search__label{font-weight:normal;}.wp-block-search .wp-block-search__input{color:black;border:1px solid #e6e6e6;border-radius:3px;padding:16px;font-size:1rem;line-height:1rem;font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;font-family:var(--font-base, -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif);max-width:inherit;margin-right:calc( .66 * 16px);background:white;}.wp-block-search .wp-block-search__input:focus{color:black;border-color:#e6e6e6;}.wp-block-search .wp-block-search__button{border:none;box-shadow:none;}.wp-block-search .wp-block-search__button.has-icon{transform:scaleX(-1);padding:0;min-width:calc(2* 16px + 1rem + 4px);min-height:calc(2* 16px + 1rem + 4px);}.wp-block-search .wp-block-search__button.has-icon svg{fill:currentColor;width:29px;height:29px;}hr{border-bottom:2px solid #e6e6e6;clear:both;margin-left:auto;margin-right:auto;}hr.wp-block-separator{border-bottom:2px solid #e6e6e6;}hr.wp-block-separator:not(.is-style-wide):not(.is-style-dots){max-width:96px;}hr.wp-block-separator.is-style-wide{border-bottom-width:2px;}hr.wp-block-separator.is-style-dots.has-background, hr.wp-block-separator.is-style-dots.has-text-color{background-color:transparent !important;}hr.wp-block-separator.is-style-dots.has-background:before, hr.wp-block-separator.is-style-dots.has-text-color:before{color:currentColor !important;}hr.wp-block-separator.is-style-dots:before{color:#e6e6e6;font-size:1.728rem;letter-spacing:0.83333rem;padding-left:0.83333rem;}.has-background:not(.has-background-background-color) hr.wp-block-separator,
[class*="background-color"]:not(.has-background-background-color) hr.wp-block-separator,
[style*="background-color"] hr.wp-block-separator,
.wp-block-cover[style*="background-image"] hr.wp-block-separator{border-color:currentColor;}.wp-block-jetpack-slideshow ul{margin-left:0;margin-right:0;}.wp-block-spacer{display:block;margin-bottom:0 !important;margin-top:0 !important;}@media only screen and (max-width:559px){.wp-block-spacer[style]{height:16px !important;}}.jetpack_subscription_widget input[type="text"]{padding:16px !important;width:100% !important;}table,
.wp-block-table{width:100%;min-width:240px;border-collapse:collapse;}table th,
.wp-block-table th{font-family:Poppins, sans-serif;font-family:var(--font-headings, Poppins, sans-serif);}table td,
table th,
.wp-block-table td,
.wp-block-table th{padding:calc( 0.5 * 16px);border:1px solid;}table.is-style-stripes tbody tr:nth-child(odd),
.wp-block-table.is-style-stripes tbody tr:nth-child(odd){background-color:#f2f2f2;color:#010101;}.wp-block-video figcaption{color:#666666;font-size:0.69444rem;margin-top:calc(0.5 * 16px);margin-bottom:16px;text-align:center;}* > figure > video{max-width:unset;width:100%;vertical-align:middle;}.alignleft{text-align:left;float:left;margin-top:0;margin-right:16px;margin-bottom:32px;}.entry-content > .alignleft{float:left;}.aligncenter{clear:both;display:block;float:none;margin-right:auto;margin-left:auto;text-align:center;}.alignright{float:right;margin-top:0;margin-bottom:32px;margin-left:16px;}.entry-content > .alignright{float:right;}.entry-content * > .alignleft + *,
.entry-content * > .alignright + *{margin-top:0;}.alignwide{clear:both;}.alignfull{clear:both;}.has-left-content{justify-content:flex-start;}.has-right-content{justify-content:flex-end;}.has-parallax{background-attachment:fixed;}.has-primary-color{color:#000000;}.has-secondary-color{color:#1a1a1a;}.has-foreground-color{color:#010101;}.has-foreground-light-color{color:#666666;}.has-foreground-dark-color{color:#333333;}.has-background-light-color{color:#f2f2f2;}.has-background-dark-color{color:#d9d9d9;}.has-background-dim,
.has-background-color{color:#ffffff;}.has-background p:not(.has-text-color),
.has-background h1:not(.has-text-color),
.has-background h2:not(.has-text-color),
.has-background h3:not(.has-text-color),
.has-background h4:not(.has-text-color),
.has-background h5:not(.has-text-color),
.has-background h6:not(.has-text-color){color:currentColor;}.has-primary-background-color,
.has-primary-background-color.has-background-dim{background-color:#000000;}.has-primary-background-color:not(.has-text-color),
.has-primary-background-color.has-background-dim:not(.has-text-color){color:#ffffff;}.has-secondary-background-color,
.has-secondary-background-color.has-background-dim{background-color:#1a1a1a;}.has-secondary-background-color:not(.has-text-color),
.has-secondary-background-color.has-background-dim:not(.has-text-color){color:#ffffff;}.has-background-dim,
.has-foreground-background-color,
.has-foreground-background-color.has-background-dim{background-color:#010101;}.has-background-dim,
.has-foreground-background-color,
.has-foreground-background-color.has-background-dim{color:#ffffff;}.has-foreground-light-background-color,
.has-foreground-light-background-color.has-background-dim{background-color:#666666;}.has-foreground-light-background-color:not(.has-text-color),
.has-foreground-light-background-color.has-background-dim:not(.has-text-color){color:#ffffff;}.has-foreground-dark-background-color,
.has-foreground-dark-background-color.has-background-dim{background-color:#333333;}.has-foreground-dark-background-color:not(.has-text-color),
.has-foreground-dark-background-color.has-background-dim:not(.has-text-color){color:#ffffff;}.has-background-light-background-color,
.has-background-light-background-color.has-background-dim{background-color:#f2f2f2;}.has-background-light-background-color:not(.has-text-color),
.has-background-light-background-color.has-background-dim:not(.has-text-color){color:#010101;}.has-background-dark-background-color,
.has-background-dark-background-color.has-background-dim{background-color:#d9d9d9;}.has-background-dark-background-color:not(.has-text-color),
.has-background-dark-background-color.has-background-dim:not(.has-text-color){color:#010101;}.has-background-background-color,
.has-background-background-color.has-background-dim{background-color:#ffffff;color:#010101;}.has-background-background-color:not(.has-text-color),
.has-background-background-color.has-background-dim:not(.has-text-color){color:#010101;}.is-small-text,
.has-small-font-size{font-size:0.83333rem;}.is-regular-text,
.has-regular-font-size,
.has-normal-font-size,
.has-medium-font-size{font-size:1rem;}.is-large-text,
.has-large-font-size{font-size:1.44rem;line-height:1.125;}.is-larger-text,
.has-larger-font-size,
.has-huge-font-size{font-size:1.728rem;line-height:1.125;}.has-drop-cap:not(:focus)::first-letter{font-family:Poppins, sans-serif;font-family:var(--font-headings, Poppins, sans-serif);font-size:calc(2 * 2.0736rem);font-weight:600;line-height:0.66;text-transform:uppercase;font-style:normal;float:left;margin:0.1em 0.1em 0 0;}.has-drop-cap:not(:focus)::after{content:"";display:table;clear:both;padding-top:14px;}.desktop-only{display:none;}@media only screen and (min-width:560px){.desktop-only{display:block;}}.margin-top-none{margin-top:0 !important;}.margin-top-half{margin-top:16px !important;}.margin-top-default{margin-top:32px !important;}.margin-right-none{margin-right:0 !important;}.margin-right-half{margin-right:16px !important;}.margin-right-default{margin-right:32px !important;}.margin-bottom-none{margin-bottom:0 !important;}.margin-bottom-half{margin-bottom:16px !important;}.margin-bottom-default{margin-bottom:32px !important;}.margin-left-none{margin-left:0 !important;}.margin-left-half{margin-left:16px !important;}.margin-left-default{margin-left:32px !important;}.padding-top-none{padding-top:0 !important;}.padding-top-half{padding-top:16px !important;}.padding-top-default{padding-top:32px !important;}.padding-right-none{padding-right:0 !important;}.padding-right-half{padding-right:16px !important;}.padding-right-default{padding-right:32px !important;}.padding-bottom-none{padding-bottom:0 !important;}.padding-bottom-half{padding-bottom:16px !important;}.padding-bottom-default{padding-bottom:32px !important;}.padding-left-none{padding-left:0 !important;}.padding-left-half{padding-left:16px !important;}.padding-left-default{padding-left:32px !important;}.site-branding{color:#666666;}.site-title{color:#010101;font-family:Poppins, sans-serif;font-family:var(--font-headings, Poppins, sans-serif);letter-spacing:normal;line-height:1;}.site-title a{color:currentColor;font-weight:600;}.site-title a:link, .site-title a:visited{color:currentColor;}.site-title a:hover{color:#666666;}.site-description{color:currentColor;font-family:Poppins, sans-serif;font-family:var(--font-headings, Poppins, sans-serif);}body:not(.fse-enabled) .site-title{font-size:1.44rem;}body:not(.fse-enabled) .site-description{font-size:0.83333rem;}.main-navigation{color:#010101;}.main-navigation > div{display:none;}.main-navigation #toggle-menu{display:inline-block;margin:0;}.main-navigation #toggle:checked ~ div:not(.woocommerce-menu-container){display:block;}.main-navigation #toggle:focus + #toggle-menu{background-color:#666666;outline:inherit;text-decoration:underline;}.main-navigation .dropdown-icon.close{display:none;}.main-navigation #toggle:checked + #toggle-menu .open{display:none;}.main-navigation #toggle:checked + #toggle-menu .close{display:inline;}@media only screen and (min-width:560px){.main-navigation > div{display:inline-block;}.main-navigation #toggle-menu{display:none;}.main-navigation > div > ul > li > ul{display:none;}}.main-navigation > div > ul{display:flex;flex-wrap:wrap;list-style:none;margin:0;max-width:none;padding-left:0;position:relative;}.main-navigation > div > ul ul{padding-left:0;}.main-navigation > div > ul li{display:block;position:relative;width:100%;z-index:1;}.main-navigation > div > ul li:hover, .main-navigation > div > ul li[focus-within]{cursor:pointer;z-index:99999;}.main-navigation > div > ul li:hover, .main-navigation > div > ul li:focus-within{cursor:pointer;z-index:99999;}@media only screen and (min-width:560px){.main-navigation > div > ul li{display:inherit;width:inherit;}.main-navigation > div > ul li:hover > ul,	.main-navigation > div > ul li[focus-within] > ul,	.main-navigation > div > ul li ul:hover,	.main-navigation > div > ul li ul:focus{visibility:visible;opacity:1;display:block;}.main-navigation > div > ul li:hover > ul,	.main-navigation > div > ul li:focus-within > ul,	.main-navigation > div > ul li ul:hover,	.main-navigation > div > ul li ul:focus{visibility:visible;opacity:1;display:block;}}@media only screen and (min-width:560px){.main-navigation > div > ul > li > a{line-height:1;}.main-navigation > div > ul > li > a:before, .main-navigation > div > ul > li > a:after{content:'';display:block;height:0;width:0;}.main-navigation > div > ul > li > a:before{margin-bottom:-0.12em;}.main-navigation > div > ul > li > a:after{margin-top:-0.11em;}.main-navigation > div > ul > li:first-of-type > a{padding-left:0;}.main-navigation > div > ul > li:last-of-type > a{padding-right:0;}}.main-navigation > div > ul > li > .sub-menu{margin:0;position:relative;}@media only screen and (min-width:560px){.main-navigation > div > ul > li > .sub-menu{background:#ffffff;box-shadow:0px 0px 8px 2px rgba(0, 0, 0, 0.1);left:0;top:100%;min-width:max-content;opacity:0;position:absolute;transition:all 0.5s ease;visibility:hidden;}}.main-navigation > div > ul > li > .sub-menu .sub-menu{width:100%;}.main-navigation a{color:#000000;display:block;font-family:Poppins, sans-serif;font-family:var(--font-headings, Poppins, sans-serif);font-weight:400;padding:4px 0;}@media only screen and (min-width:560px){.main-navigation a{padding:8px;}}.main-navigation a:link, .main-navigation a:visited{color:#000000;}.main-navigation a:hover{color:#666666;}.main-navigation .sub-menu{list-style:none;margin-left:0;counter-reset:nested-list;}.main-navigation .sub-menu .menu-item a{padding-top:4px;padding-bottom:4px;}.main-navigation .sub-menu .menu-item a::before{counter-increment:nested-list;content:"– " counters(nested-list, "– ", none);}@media only screen and (min-width:560px){.main-navigation > div > ul > .menu-item-has-children > a::after{content:"\00a0\25BC";display:inline-block;font-size:0.69444rem;height:inherit;width:inherit;}}.main-navigation .hide-visually{position:absolute !important;clip:rect(1px, 1px, 1px, 1px);padding:0 !important;border:0 !important;height:1px !important;width:1px !important;overflow:hidden;}body:not(.fse-enabled) .main-navigation a{font-size:0.83333rem;}.social-navigation > div > ul{align-content:center;display:flex;list-style:none;margin:0;padding-left:0;}.social-navigation > div > ul > li:first-of-type > a{padding-left:0;}.social-navigation > div > ul > li:last-of-type > a{padding-right:0;}.social-navigation a{color:#010101;display:inline-block;padding:0 calc( 0.5 * calc(0.66 * 16px ));}.social-navigation a:hover{color:#666666;}.social-navigation svg{fill:currentColor;vertical-align:middle;}.site-footer{overflow:hidden;}@media only screen and (min-width:640px){.site-footer{align-items:flex-end;display:flex;flex-wrap:wrap;justify-content:space-between;}}.site-info{color:#666666;font-family:Poppins, sans-serif;font-family:var(--font-headings, Poppins, sans-serif);font-size:0.83333rem;}@media only screen and (min-width:640px){.site-info{order:1;flex:1 0 50%;margin-top:0;margin-bottom:0;}}.site-info .site-name{font-weight:bold;}.site-info a{color:currentColor;}.site-info a:link, .site-info a:visited{color:currentColor;}.site-info a:hover{color:#666666;}.footer-navigation{display:inline;}@media only screen and (min-width:640px){.footer-navigation{flex:1 0 50%;order:2;margin-top:0;margin-bottom:0;text-align:right;}}.footer-navigation > div{display:inline;}.footer-navigation .footer-menu{color:#666666;margin:0;padding-left:0;}@media only screen and (min-width:640px){.footer-navigation .footer-menu{display:flex;flex-wrap:wrap;justify-content:flex-end;}}.footer-navigation .footer-menu > li{display:inline;}.footer-navigation .footer-menu > li:first-of-type > a{padding-left:0;}.footer-navigation .footer-menu > li:last-of-type{padding-right:0;}.footer-navigation .footer-menu a{font-family:Poppins, sans-serif;font-family:var(--font-headings, Poppins, sans-serif);font-weight:400;padding:8px;color:currentColor;}.footer-navigation .footer-menu a:link, .footer-navigation .footer-menu a:visited{color:currentColor;}.footer-navigation .footer-menu a:hover{color:#666666;}body:not(.fse-enabled) .footer-menu a{font-size:0.83333rem;}.entry-title{font-size:1.728rem;letter-spacing:-0.015em;line-height:1.125;}.entry-meta,
.entry-footer{color:#666666;clear:both;float:none;font-size:0.83333rem;display:block;}.entry-meta > span,
.entry-footer > span{display:inline-block;margin-right:16px;}.entry-meta > span > *,
.entry-footer > span > *{display:inline-block;vertical-align:middle;}.entry-meta > span:last-child,
.entry-footer > span:last-child{margin-right:0;}.entry-meta > span .published + .updated,
.entry-footer > span .published + .updated{display:none;}.entry-meta a,
.entry-footer a{color:currentColor;}.entry-meta a:hover, .entry-meta a:active,
.entry-footer a:hover,
.entry-footer a:active{color:#666666;}.entry-meta .svg-icon,
.entry-footer .svg-icon{fill:currentColor;position:relative;display:inline-block;vertical-align:middle;margin-right:calc(0.25 * 16px);}.entry-content p{word-wrap:break-word;}.entry-content .more-link{display:block;color:inherit;margin-top:16px;}@media only screen and (min-width:560px){.entry-content .more-link{margin-top:32px;}}.entry-content .more-link:after{content:"→" ;display:inline-block;margin-left:0.5em;}.entry-content .more-link:hover{text-decoration:none;}.entry-content > iframe,
.entry-content > iframe[style],
.entry-content > fb\:post{display:block !important;margin-left:auto !important;margin-right:auto !important;overflow:scroll;}.home.page.hide-homepage-header.hide-homepage-title .entry-content{margin-top:0;padding-top:0;}.home.page.hide-homepage-header.hide-homepage-title .entry-content > *:first-child{margin-top:32px;}.home.page.hide-homepage-header.hide-homepage-title .entry-content > .wp-block-image.alignfull:first-child,
.home.page.hide-homepage-header.hide-homepage-title .entry-content > .wp-block-cover.alignfull:first-child,
.home.page.hide-homepage-header.hide-homepage-title .entry-content > .wp-block-media-text.alignfull:first-child,
.home.page.hide-homepage-header.hide-homepage-title .entry-content > .wp-block-group.has-background.alignfull:first-child{margin-top:-32px;}.entry-attachment{text-align:center;}.post-thumbnail{text-align:center;}.post-thumbnail .post-thumbnail-inner{display:block;}.site-main > article > .author-bio{margin-top:calc(2 * 32px);}.author-bio .author-title{font-size:1.44rem;}.post-navigation .meta-nav{font-size:0.83333rem;}.post-navigation .post-title{font-family:Poppins, sans-serif;font-family:var(--font-headings, Poppins, sans-serif);font-size:1.44rem;font-weight:600;}.post-navigation .nav-next,
.post-navigation .nav-previous{margin-top:32px;margin-bottom:32px;}.post-navigation .nav-next:first-child,
.post-navigation .nav-previous:first-child{margin-top:0;}.post-navigation .nav-next:last-child,
.post-navigation .nav-previous:last-child{margin-bottom:0;}.pagination .nav-links{justify-content:start;margin:0 calc(-0.66 * 16px);}.pagination .nav-links > *{font-family:Poppins, sans-serif;font-family:var(--font-headings, Poppins, sans-serif);font-size:1.2rem;font-weight:600;padding-left:calc(0.66 * 16px);padding-right:calc(0.66 * 16px);}.pagination .nav-links .svg-icon{display:inline-block;vertical-align:middle;fill:currentColor;}@media only screen and (min-width:560px){.nav-links{display:flex;justify-content:space-between;}.nav-links .nav-next,	.nav-links .nav-previous{flex:0 1 auto;margin-bottom:inherit;margin-top:inherit;max-width:calc(50% - (0.5 * 16px));}.nav-links .nav-next{text-align:right;}}.comments-area > *{margin-top:32px;margin-bottom:32px;}.comments-area > *:first-child{margin-top:0;}.comments-area > *:last-child{margin-bottom:0;}.comments-title{font-size:1.44rem;letter-spacing:-0.015em;}.comment-reply-title{font-size:1.728rem;display:flex;justify-content:space-between;align-items:center;}.comment-reply-title small{font-size:1rem;font-family:Poppins, serif;font-family:var(--font-base, Poppins, serif);letter-spacing:normal;line-height:1.125;}.comment-list{border-bottom:1px solid #e6e6e6;padding-left:0;list-style:none;}.comment-list > li{border-top:1px solid #e6e6e6;margin-top:32px;margin-bottom:32px;}.comment-list .children{list-style:none;padding-left:16px;}.comment-list .children > li{border-top:1px solid #e6e6e6;margin-top:32px;margin-bottom:32px;}@media only screen and (min-width:560px){.comment-list .children{padding-left:32px;}}.comment-meta{margin-right:calc( 32px + (0.5 * 16px));}.comment-meta .comment-author{line-height:1.125;margin-bottom:4px;padding-right:40px;max-width:calc(100% - 48px);}@media only screen and (min-width:560px){.comment-meta .comment-author{display:flex;align-items:center;margin-bottom:0;padding-right:0;}}.comment-meta .comment-author .fn{word-wrap:break-word;word-break:break-word;hyphens:auto;}.comment-meta .comment-author .avatar{display:block;position:absolute;right:0;}.comment-meta .comment-metadata{color:#010101;padding-right:40px;}@media only screen and (min-width:560px){.comment-meta .comment-metadata{padding-right:0;}}.comment-meta .comment-metadata a{color:currentColor;}.comment-meta .comment-metadata a:hover, .comment-meta .comment-metadata a:active{color:#666666;}@media only screen and (min-width:560px){.comment-meta{margin-right:inherit;align-items:center;display:flex;justify-content:space-between;}.comment-meta .comment-author{display:flex;align-items:center;max-width:inherit;flex:0 1 auto;}.comment-meta .comment-author .fn{padding-right:16px;}.comment-meta .comment-author .avatar{margin-right:16px;display:inherit;position:relative;right:inherit;}.comment-meta .comment-metadata{flex:0 1 auto;}}.comment-metadata,
.reply{font-size:0.69444rem;line-height:1.125;}.reply{text-align:right;}@media only screen and (min-width:560px){.reply{text-align:left;}}.bypostauthor{display:block;}.says{display:none;}.comment-author .fn,
.pingback .url,
.trackback .url{font-family:Poppins, sans-serif;font-family:var(--font-headings, Poppins, sans-serif);}.comment-body{position:relative;}.comment-body > *{margin-top:32px;margin-bottom:32px;}.comment-content a{word-wrap:break-word;}.pingback .comment-body,
.trackback .comment-body{margin-top:32px;margin-bottom:32px;}.comment-respond{margin-top:calc(2 * 32px);}.comment-respond > *{margin-top:16px;margin-bottom:16px;}.comment-respond > *:first-child{margin-top:0;}.comment-respond > *:last-child{margin-bottom:0;}.comment-form > p{margin-top:16px;margin-bottom:16px;}.comment-form > p:first-of-type{margin-top:0;}.comment-form > p:last-of-type{margin-bottom:0;}.comment-form > p label,
.comment-form > p input[type="email"],
.comment-form > p input[type="text"],
.comment-form > p input[type="url"],
.comment-form > p textarea{width:100%;}.comment-form > p.comment-form-cookies-consent > label{width:auto;}@media only screen and (min-width:560px){.comment-form > p{display:flex;}.comment-form > p label{width:25%;}.comment-form > p.comment-form-cookies-consent{margin-left:25%;}.comment-form > p.comment-form-cookies-consent > label{width:auto;display:inline-block;}.comment-form > p input[type="email"],	.comment-form > p input[type="text"],	.comment-form > p input[type="url"],	.comment-form > p textarea{width:75%;}.comment-form > p.comment-notes, .comment-form > p.logged-in-as{display:block;}}.comment-navigation a{font-family:Poppins, sans-serif;font-family:var(--font-headings, Poppins, sans-serif);font-size:1.2rem;font-weight:600;}.widget-area{flex:0 0 100%;}img#wpstats{position:absolute !important;clip:rect(0, 0, 0, 0);padding:0 !important;border:0 !important;height:0 !important;width:0 !important;overflow:hidden;}.sticky-post{color:#ffffff;background-color:#000000;font-family:Poppins, sans-serif;font-family:var(--font-headings, Poppins, sans-serif);font-weight:bold;font-size:0.83333rem;line-height:1;padding:calc(0.5 * 16px) calc(0.66 * 16px);}.page-title{font-size:1.2rem;}.responsive-max-width, .entry-content > .wp-block-button.aligncenter, hr.wp-block-separator.is-style-wide, .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator):not(.wp-block-button):not(.entry-attachment),
.entry-content > *:not(.wp-block-button),
.entry-content [class*="inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator), .entry-content .wp-audio-shortcode, .post-navigation, .pagination{max-width:100%;margin-left:auto;margin-right:auto;}@media only screen and (min-width:560px){.responsive-max-width, .entry-content > .wp-block-button.aligncenter, hr.wp-block-separator.is-style-wide, .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator):not(.wp-block-button):not(.entry-attachment),	.entry-content > *:not(.wp-block-button),	.entry-content [class*="inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator), .entry-content .wp-audio-shortcode, .post-navigation, .pagination{max-width:calc( 560px - 32px);}}@media only screen and (min-width:640px){.responsive-max-width, .entry-content > .wp-block-button.aligncenter, hr.wp-block-separator.is-style-wide, .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator):not(.wp-block-button):not(.entry-attachment),	.entry-content > *:not(.wp-block-button),	.entry-content [class*="inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator), .entry-content .wp-audio-shortcode, .post-navigation, .pagination{max-width:calc( 640px - 32px);}}@media only screen and (min-width:782px){.responsive-max-width, .entry-content > .wp-block-button.aligncenter, hr.wp-block-separator.is-style-wide, .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator):not(.wp-block-button):not(.entry-attachment),	.entry-content > *:not(.wp-block-button),	.entry-content [class*="inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator), .entry-content .wp-audio-shortcode, .post-navigation, .pagination{max-width:calc( 782px - 32px);}}@media only screen and (min-width:1024px){.responsive-max-width, .entry-content > .wp-block-button.aligncenter, hr.wp-block-separator.is-style-wide, .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator):not(.wp-block-button):not(.entry-attachment),	.entry-content > *:not(.wp-block-button),	.entry-content [class*="inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator), .entry-content .wp-audio-shortcode, .post-navigation, .pagination{max-width:calc( 782px - 32px);}}@media only screen and (min-width:1280px){.responsive-max-width, .entry-content > .wp-block-button.aligncenter, hr.wp-block-separator.is-style-wide, .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator):not(.wp-block-button):not(.entry-attachment),	.entry-content > *:not(.wp-block-button),	.entry-content [class*="inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator), .entry-content .wp-audio-shortcode, .post-navigation, .pagination{max-width:calc( 782px - 32px);}}.entry-content > .alignwide, .entry-content > .alignwide.wp-block-jetpack-gif, .entry-content > .alignwide.wp-block-jetpack-tiled-gallery{margin-left:auto;margin-right:auto;max-width:100%;}@media only screen and (min-width:560px){.entry-content > .alignwide, .entry-content > .alignwide.wp-block-jetpack-gif, .entry-content > .alignwide.wp-block-jetpack-tiled-gallery{max-width:calc( 560px - 32px);}}@media only screen and (min-width:640px){.entry-content > .alignwide, .entry-content > .alignwide.wp-block-jetpack-gif, .entry-content > .alignwide.wp-block-jetpack-tiled-gallery{max-width:calc( 640px - 32px);}}@media only screen and (min-width:782px){.entry-content > .alignwide, .entry-content > .alignwide.wp-block-jetpack-gif, .entry-content > .alignwide.wp-block-jetpack-tiled-gallery{max-width:calc( 782px - 32px);}}@media only screen and (min-width:1024px){.entry-content > .alignwide, .entry-content > .alignwide.wp-block-jetpack-gif, .entry-content > .alignwide.wp-block-jetpack-tiled-gallery{width:calc(calc( 782px - 32px) + 256px);max-width:calc(100% - 32px);}}@media only screen and (min-width:1280px){.entry-content > .alignwide, .entry-content > .alignwide.wp-block-jetpack-gif, .entry-content > .alignwide.wp-block-jetpack-tiled-gallery{width:calc(calc( 782px - 32px) + 256px);max-width:calc(100% - 32px);}}.entry-content > .alignwide [class*="inner-container"] > .alignwide, .entry-content > .alignfull [class*="inner-container"] > .alignwide{width:calc(100% + 256px);max-width:100%;margin-left:auto;margin-right:auto;}@media only screen and (min-width:560px){.entry-content > .alignwide [class*="inner-container"] > .alignwide, .entry-content > .alignfull [class*="inner-container"] > .alignwide{width:calc(calc( 560px - 32px) + 256px);max-width:100%;}}@media only screen and (min-width:640px){.entry-content > .alignwide [class*="inner-container"] > .alignwide, .entry-content > .alignfull [class*="inner-container"] > .alignwide{width:calc(calc( 640px - 32px) + 256px);max-width:100%;}}@media only screen and (min-width:782px){.entry-content > .alignwide [class*="inner-container"] > .alignwide, .entry-content > .alignfull [class*="inner-container"] > .alignwide{width:calc(calc( 782px - 32px) + 256px);max-width:100%;}}@media only screen and (min-width:1024px){.entry-content > .alignwide [class*="inner-container"] > .alignwide, .entry-content > .alignfull [class*="inner-container"] > .alignwide{width:calc(calc( 782px - 32px) + 256px);max-width:100%;}}@media only screen and (min-width:1280px){.entry-content > .alignwide [class*="inner-container"] > .alignwide, .entry-content > .alignfull [class*="inner-container"] > .alignwide{width:calc(calc( 782px - 32px) + 256px);max-width:100%;}}.entry-content > .alignfull, .entry-content > .alignfull.wp-block-jetpack-gif, .entry-content > .alignfull.wp-block-jetpack-tiled-gallery{margin-left:-16px;margin-right:-16px;width:calc(100% + 32px);max-width:calc(100% + 32px);}@media only screen and (min-width:560px){.entry-content > .alignfull, .entry-content > .alignfull.wp-block-jetpack-gif, .entry-content > .alignfull.wp-block-jetpack-tiled-gallery{margin-left:inherit;margin-right:inherit;width:inherit;max-width:inherit;}}.entry-content > .alignright{}@media only screen and (min-width:560px){.entry-content > .alignright{margin-right:calc( 0.5 * (100vw - calc( 560px - 32px)));max-width:calc( 0.5 * calc( 560px - 32px));margin-left:16px;}}@media only screen and (min-width:640px){.entry-content > .alignright{margin-right:calc( 0.5 * (100vw - calc( 640px - 32px)));max-width:calc( 0.5 * calc( 640px - 32px));}}@media only screen and (min-width:782px){.entry-content > .alignright{margin-right:calc( 0.5 * (100vw - calc( 782px - 32px)));max-width:calc( 0.5 * calc( 782px - 32px));}}@media only screen and (min-width:1024px){.entry-content > .alignright{margin-right:calc( 0.5 * (100vw - calc( 782px - 32px)));max-width:calc( 0.5 * calc( 782px - 32px));}}@media only screen and (min-width:1280px){.entry-content > .alignright{margin-right:calc( 0.5 * (100vw - calc( 782px - 32px)));max-width:calc( 0.5 * calc( 782px - 32px));}}.entry-content > .wp-block-button:not(.alignleft):not(.alignright), .entry-content > .alignleft{}@media only screen and (min-width:560px){.entry-content > .wp-block-button:not(.alignleft):not(.alignright), .entry-content > .alignleft{margin-left:calc( 0.5 * (100vw - calc( 560px - 32px)));max-width:calc( 0.5 * calc( 560px - 32px));margin-right:16px;}}@media only screen and (min-width:640px){.entry-content > .wp-block-button:not(.alignleft):not(.alignright), .entry-content > .alignleft{margin-left:calc( 0.5 * (100vw - calc( 640px - 32px)));max-width:calc( 0.5 * calc( 640px - 32px));}}@media only screen and (min-width:782px){.entry-content > .wp-block-button:not(.alignleft):not(.alignright), .entry-content > .alignleft{margin-left:calc( 0.5 * (100vw - calc( 782px - 32px)));max-width:calc( 0.5 * calc( 782px - 32px));}}@media only screen and (min-width:1024px){.entry-content > .wp-block-button:not(.alignleft):not(.alignright), .entry-content > .alignleft{margin-left:calc( 0.5 * (100vw - calc( 782px - 32px)));max-width:calc( 0.5 * calc( 782px - 32px));}}@media only screen and (min-width:1280px){.entry-content > .wp-block-button:not(.alignleft):not(.alignright), .entry-content > .alignleft{margin-left:calc( 0.5 * (100vw - calc( 782px - 32px)));max-width:calc( 0.5 * calc( 782px - 32px));}}.wp-block-jetpack-subscriptions form > *{margin-top:21.312px;margin-bottom:21.312px;}@media only screen and (min-width:560px){.wp-block-jetpack-subscriptions form > *{margin-top:32px;margin-bottom:32px;}}.wp-block-jetpack-subscriptions form > *:first-child{margin-top:0;}.wp-block-jetpack-subscriptions form > *:last-child{margin-bottom:0;}body .widget_eu_cookie_law_widget{background:transparent;bottom:0;left:0;padding:8px;right:0;}body .widget_eu_cookie_law_widget.widget.top{bottom:auto;top:0;}body .widget_eu_cookie_law_widget #eu-cookie-law{background:#ffffff;border:1px solid #e6e6e6;color:#010101;font-size:0.83333rem;line-height:inherit;padding:16px;}@media (max-width:600px){body .widget_eu_cookie_law_widget #eu-cookie-law{padding-bottom:80px;}}body .widget_eu_cookie_law_widget #eu-cookie-law.negative{background:#010101;border-color:#333333;color:#ffffff;}body .widget_eu_cookie_law_widget #eu-cookie-law.negative input.accept{background:#ffffff;color:#010101;}body .widget_eu_cookie_law_widget #eu-cookie-law.negative input.accept:hover, body .widget_eu_cookie_law_widget #eu-cookie-law.negative input.accept:focus, body .widget_eu_cookie_law_widget #eu-cookie-law.negative input.accept.has-focus{background:#d9d9d9;}body .widget_eu_cookie_law_widget #eu-cookie-law input.accept{margin:0;margin-left:32px;}@media (max-width:600px){body .widget_eu_cookie_law_widget #eu-cookie-law input.accept{bottom:16px;left:16px;margin:0;}}body.admin-bar .widget_eu_cookie_law_widget.widget.top{top:32px;}@media (max-width:782px){body.admin-bar .widget_eu_cookie_law_widget.widget.top{top:46px;}}.wp-block-jetpack-mailchimp p{margin-top:21.312px;margin-bottom:21.312px;}@media only screen and (min-width:560px){.wp-block-jetpack-mailchimp p{margin-top:32px;margin-bottom:32px;}}.wp-block-jetpack-mailchimp p:first-child{margin-top:0;}.wp-block-jetpack-mailchimp p:last-child{margin-bottom:0;}.wp-block-jetpack-mailchimp input[type=email]{width:100%;}#wp-block-jetpack-mailchimp_consent-text{font-size:0.83333rem;}.jetpack-business-hours dd{padding-left:0;}.wp-block-jetpack-layout-grid .wp-block-jetpack-layout-grid-column > *{margin-top:21.312px;margin-bottom:21.312px;}@media only screen and (min-width:560px){.wp-block-jetpack-layout-grid .wp-block-jetpack-layout-grid-column > *{margin-top:32px;margin-bottom:32px;}}.wp-block-jetpack-layout-grid .wp-block-jetpack-layout-grid-column > *:first-child{margin-top:0;}.wp-block-jetpack-layout-grid .wp-block-jetpack-layout-grid-column > *:last-child{margin-bottom:0;}b,
strong{font-weight:600;}.site-header a, a:hover, a:focus{text-decoration:none;}.site-header,
.site-footer{max-width:100%;padding-left:16px;padding-right:16px;position:relative;}@media only screen and (min-width:560px){.site-header,	.site-footer{padding:32px;}}.site-branding .site-description{display:none;}.main-navigation > div > ul li.current-menu-item a{text-decoration:underline;}@media only screen and (min-width:782px){.site-header{display:flex;}.site-header:before, .site-header:after{content:none;display:none;}.site-header > *{margin-top:0;margin-bottom:0;}.site-header .site-branding{align-self:center;flex:1 1 auto;padding-right:16px;}.site-header .site-logo + .site-title{margin-top:16px;}.site-header .main-navigation{align-self:center;}.site-header .main-navigation > div > ul > li > .sub-menu{border:1px solid #e6e6e6;box-shadow:none;border-radius:0;}.site-header .main-navigation .sub-menu .menu-item a{padding-top:8px;padding-bottom:8px;}.site-header .social-navigation{align-self:center;justify-self:flex-end;padding-left:32px;}}.site-main{padding-top:0;}.site-main > article > .entry-header,
.site-main > .page-header,
.site-main > .not-found > .page-header{margin-top:21.312px;}@media only screen and (min-width:560px){.site-main > article > .entry-header,	.site-main > .page-header,	.site-main > .not-found > .page-header{margin-top:64px;}}.site-main > article > .entry-header,
.site-main > .page-header,
.site-main > .not-found > .page-header{margin-top:21.312px;}@media only screen and (min-width:560px){.site-main > article > .entry-header,	.site-main > .page-header,	.site-main > .not-found > .page-header{margin-top:64px;}}#main .entry-content .entry-attachment{max-width:calc( 100% - 64px);}.entry-title a,
.page-title a,
.a8c-posts-list .a8c-posts-list-item__title a,
.wp-block-newspack-blocks-homepage-articles article .entry-title a{color:inherit;text-decoration:none;}.entry-title a:active, .entry-title a:focus, .entry-title a:hover,
.page-title a:active,
.page-title a:focus,
.page-title a:hover,
.a8c-posts-list .a8c-posts-list-item__title a:active,
.a8c-posts-list .a8c-posts-list-item__title a:focus,
.a8c-posts-list .a8c-posts-list-item__title a:hover,
.wp-block-newspack-blocks-homepage-articles article .entry-title a:active,
.wp-block-newspack-blocks-homepage-articles article .entry-title a:focus,
.wp-block-newspack-blocks-homepage-articles article .entry-title a:hover{color:#000000;}.sticky-post,
.a8c-posts-list .a8c-posts-list-item__featured span{font-weight:600;padding:2px 10.56px;}.post-navigation .meta-nav{color:#666666;}.post-navigation .post-title{font-size:1.2rem;line-height:1.125;}.logged-in-as,
.comment-notes,
.comment-form-cookies-consent{font-size:0.83333rem;}.comment-form-cookies-consent input[type=checkbox] + label{line-height:1.6;}.comment-notes{color:#666666;}.comment-form > p:not(.comment-form-cookies-consent) label{font-weight:600;}@media only screen and (min-width:560px){.wp-block-columns.alignfull{padding-right:32px;padding-left:32px;}}.wp-block-newspack-blocks-homepage-articles article .cat-links a,
.wp-block-newspack-blocks-homepage-articles article .entry-title a,
.wp-block-newspack-blocks-homepage-articles article .more-link,
.wp-block-newspack-blocks-homepage-articles article .entry-meta a{text-decoration:none;}.wp-block-newspack-blocks-homepage-articles article .cat-links a:hover,
.wp-block-newspack-blocks-homepage-articles article .entry-title a:hover,
.wp-block-newspack-blocks-homepage-articles article .more-link:hover,
.wp-block-newspack-blocks-homepage-articles article .entry-meta a:hover{text-decoration:underline;}@media only screen and (min-width:782px){.site-footer .widget-area{max-width:100%;}.site-footer .widget-area > *{max-width:50%;}}.widget select{max-width:100%;}.widget-title{font-size:1.44rem;margin-bottom:16px;}.widget_archive ul,
.widget_categories ul,
.widget_meta ul,
.widget_nav_menu ul,
.widget_pages ul,
.widget_recent_comments ul,
.widget_recent_entries ul,
.widget_rss ul{padding-left:0;list-style:none;}.widget_archive ul li,
.widget_categories ul li,
.widget_meta ul li,
.widget_nav_menu ul li,
.widget_pages ul li,
.widget_recent_comments ul li,
.widget_recent_entries ul li,
.widget_rss ul li{color:#666666;font-weight:600;}.widget_archive ul ul,
.widget_categories ul ul,
.widget_meta ul ul,
.widget_nav_menu ul ul,
.widget_pages ul ul,
.widget_recent_comments ul ul,
.widget_recent_entries ul ul,
.widget_rss ul ul{counter-reset:submenu;}.widget_archive ul ul > li > a::before,
.widget_categories ul ul > li > a::before,
.widget_meta ul ul > li > a::before,
.widget_nav_menu ul ul > li > a::before,
.widget_pages ul ul > li > a::before,
.widget_recent_comments ul ul > li > a::before,
.widget_recent_entries ul ul > li > a::before,
.widget_rss ul ul > li > a::before{font-weight:normal;content:"– " counters(submenu, "– ", none);counter-increment:submenu;}.widget_tag_cloud .tagcloud{font-weight:600;}.widget_search .search-field{width:100%;}@media only screen and (min-width:560px){.widget_search .search-field{width:auto;}}.widget_search .search-submit{display:block;margin-top:1rem;}.widget_calendar .calendar_wrap{text-align:center;}.widget_calendar .calendar_wrap table td,
.widget_calendar .calendar_wrap table th{border:none;}.widget_calendar .calendar_wrap a{text-decoration:underline;}.widget_links li,
.widget_jp_blogs_i_follow li,
.widget_rss_links li{font-family:inherit;font-family:var(--font-base, inherit);}@media only screen and (max-width:559px){.mobile-nav-side .has-menu{position:relative;display:grid;grid-gap:2px;grid-template-areas:"site-logo site-logo" "social-navigation main-navigation";}.mobile-nav-side .has-menu:before, .mobile-nav-side .has-menu:after{content:none;}.mobile-nav-side .has-menu.has-title-and-tagline{grid-template-areas:"site-logo site-logo" "site-title main-navigation" "site-description main-navigation" "social-navigation social-navigation";}.mobile-nav-side .has-menu.has-title-and-tagline .site-title{grid-area:site-title;align-self:end;}.mobile-nav-side .has-menu.has-title-and-tagline .site-description{grid-area:site-description;align-self:start;}.mobile-nav-side .has-menu > *:not(.site-logo){margin:0;}.mobile-nav-side .has-menu .site-logo{grid-area:site-logo;justify-self:center;margin:8px 0;}.mobile-nav-side .has-menu .social-navigation{grid-area:social-navigation;align-self:center;}.mobile-nav-side .has-menu .main-navigation{grid-area:main-navigation;}.mobile-nav-side .site-header #site-navigation.main-navigation{margin:0;justify-self:end;display:flex;align-items:flex-start;justify-content:end;}.mobile-nav-side .site-header #site-navigation.main-navigation #woocommerce-toggle:checked + label,	.mobile-nav-side .site-header #site-navigation.main-navigation #toggle:checked + label{position:fixed;top:18px;right:16px;z-index:20000;margin-right:0;}.mobile-nav-side .site-header #site-navigation.main-navigation #toggle-menu{order:2;grid-area:menu-toggle;}.mobile-nav-side .site-header #site-navigation.main-navigation #toggle-cart[for="woocommerce-toggle"]{order:1;grid-area:cart-toggle;margin-right:8px;}.mobile-nav-side .site-header #site-navigation.main-navigation #toggle-cart[for="woocommerce-toggle"].button,	.mobile-nav-side .site-header #site-navigation.main-navigation #toggle-menu{line-height:1.55;padding:12px;display:inline-block;text-align:center;justify-self:end;font-size:0.69444rem;}.mobile-nav-side .site-header #site-navigation.main-navigation #toggle-cart[for="woocommerce-toggle"].button svg{margin-top:-2px;}.mobile-nav-side .site-header #site-navigation.main-navigation .woocommerce-menu-container,	.mobile-nav-side .site-header #site-navigation.main-navigation > div{grid-area:dropdown-menu;margin-top:16px;position:fixed;z-index:100;top:0;bottom:0;right:0;left:0;background:#ffffff;padding:48px 16px 8px;overflow-y:auto;white-space:normal;}.mobile-nav-side.has-marketing-bar .site-header #site-navigation.main-navigation > div{top:45px;}.mobile-nav-side.has-marketing-bar .site-header #site-navigation.main-navigation #woocommerce-toggle:checked + label,	.mobile-nav-side.has-marketing-bar .site-header #site-navigation.main-navigation #toggle:checked + label{top:61px;}.mobile-nav-side.admin-bar .site-header #site-navigation.main-navigation > div{top:46px;}.mobile-nav-side.admin-bar .site-header #site-navigation.main-navigation #woocommerce-toggle:checked + label,	.mobile-nav-side.admin-bar .site-header #site-navigation.main-navigation #toggle:checked + label{top:64px;}.mobile-nav-side.admin-bar.has-marketing-bar .site-header #site-navigation.main-navigation > div{top:91px;}.mobile-nav-side.admin-bar.has-marketing-bar .site-header #site-navigation.main-navigation #woocommerce-toggle:checked + label,	.mobile-nav-side.admin-bar.has-marketing-bar .site-header #site-navigation.main-navigation #toggle:checked + label{top:107px;}.lock-scrolling .site{left:0;max-width:100%;position:fixed;right:0;}}@media only screen and (max-width:559px){.mobile-nav-side .site-header.has-menu .site-branding{display:contents;}}
